## piavpn-downloader-installer 19.07.01

=== debian/changelog ===
piavpn-downloader-installer (19.07.01) mx; urgency=medium

  * updated installer scripts for buster

 -- fehlix <fehlix@mxlinux.org>  Tue, 09 Jul 2019 16:16:27 +0200

piavpn-downloader-installer (19.05.01) mx; urgency=medium

  * updated installer scripts (fehlix 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 09 May 2019 20:58:30 -0400

piavpn-downloader-installer (19.04.03) mx; urgency=medium

  * updated installer scripts (fehlix) 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 07 May 2019 18:47:47 -0400

piavpn-downloader-installer (19.04.02) mx; urgency=medium

  * revised installer scripts 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 26 Apr 2019 19:13:37 -0400

piavpn-downloader-installer (19.04.01) mx; urgency=medium

  * Initial release.

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 25 Apr 2019 21:13:09 -0400
