=== debian/control ===
Source: piavpn-downloader-installer
Section: system
Priority: optional
Maintainer: fehlix <fehlix@mxlinux.org>
XSBC-Original-Maintainer: dolphinoracle <dolphinoracle@gmail.com>
Bugs: mailto: <fehlix@mxlinux.org>
Build-Depends: debhelper (>=9)
Standards-Version: 3.9.8

Package: piavpn-downloader-installer
Architecture: amd64
Depends: net-tools
Suggests: ssh-askpass-gnome
Description: installer script for piavpn daemon by Private Internet Access
